DSA-3955-1

NameDSA-3955-1
Descriptionmariadb-10.1 - security update
SourceDebian
ReferencesCVE-2017-3636, CVE-2017-3641, CVE-2017-3653

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mariadb-10.1 (PTS)stretch10.1.26-0+deb9u1fixed
stretch (security)10.1.37-0+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mariadb-10.1sourcestretch10.1.26-0+deb9u1

Search for package or bug name: Reporting problems